## dicom3tools 1.00~20171209092658

=== Makefile ===
all:
	@echo "Didn't read the INSTALL instructions, eh ?"
	@echo
	@echo "       1. ./Configure"
	@echo "       2. imake -I./config"
	@echo "       3. make World"
	@echo

install: all

config: all

configure: all

depend: all

World: all

clean: all
