## dicom3tools 1.0~20111109

=== debian/changelog ===
dicom3tools (1.0~20111109-1) unstable; urgency=low

  * New upstream
  * Switch to dpkg-source 3.0 (quilt) format
  * Add hardening compilation flags

 -- Mathieu Malaterre <mathieu.malaterre@gmail.com>  Fri, 11 Nov 2011 16:49:07 +0100

dicom3tools (1.0~20110918-1) unstable; urgency=low

  * New upstream
    - Mostly private attributes fixes

 -- Mathieu Malaterre <mathieu.malaterre@gmail.com>  Fri, 23 Sep 2011 08:33:19 +0200

dicom3tools (1.0~20110901-1) unstable; urgency=low

  * New upstream
  * Fix lintian debian-rules-missing-recommended-target

 -- Mathieu Malaterre <mathieu.malaterre@gmail.com>  Sat, 03 Sep 2011 17:39:25 +0200

dicom3tools (1.0~20110529-1) unstable; urgency=low

  * New upstream
  * Allow new executable: pnmtoraw

 -- Mathieu Malaterre <mathieu.malaterre@gmail.com>  Fri, 17 Jun 2011 12:10:34 +0200

dicom3tools (1.0~20110522-1) unstable; urgency=low

  * New upstream
  * Update Standards-Version to 3.9.2. No changes needed
  * Properly handle uncompressed icon. Closes: #625816

 -- Mathieu Malaterre <mathieu.malaterre@gmail.com>  Sat, 28 May 2011 17:55:51 +0200

dicom3tools (1.0~20110207-1) unstable; urgency=low

  * New upstream
  * Fix dctopgm8 and MONOCHROME1 windowing
  * Add cmd line opt for dctopgm8 (override VOI LUT)
  * Add suggest on pvrg-jpeg
  * Use --no-name when compressing orig tarball

 -- Mathieu Malaterre <mathieu.malaterre@gmail.com>  Wed, 20 Apr 2011 11:35:51 +0200

dicom3tools (1.0~20101204-1) experimental; urgency=low

  * New upsteam
  * Add new command line tools: dctopgm8, dcposn, dctopgx, dctopnm
  * Bump Standard-Version to 3.9.1, no change needed

 -- Mathieu Malaterre <mathieu.malaterre@gmail.com>  Thu, 13 Jan 2011 09:11:20 +0100

dicom3tools (1.0~20100510-1) unstable; urgency=low

  * New upstream (fix pnmtodc for odd length)

 -- Mathieu Malaterre <mathieu.malaterre@gmail.com>  Tue, 11 May 2010 11:39:07 +0200

dicom3tools (1.0~20100206-2) unstable; urgency=low

  * Add jpegdump command line tool for dumping jpeg structure.

 -- Mathieu Malaterre <mathieu.malaterre@gmail.com>  Mon, 03 May 2010 17:50:53 +0200

dicom3tools (1.0~20100206-1) unstable; urgency=low

  * New upstream.
  * Bump Standard-Version to 3.8.4, no change needed

 -- Mathieu Malaterre <mathieu.malaterre@gmail.com>  Thu, 25 Feb 2010 09:49:28 +0100

dicom3tools (1.0~20091217-1) unstable; urgency=low

  * Fix DEB_BUILD_OPTIONS=nostrip discarded (Closes: #559320)
  * dciodvfy: Allow RGB for RLE. Closes: #561122 

 -- Mathieu Malaterre <mathieu.malaterre@gmail.com>  Sun, 27 Dec 2009 15:06:08 +0100

dicom3tools (1.0~20091113-1) unstable; urgency=low

  * New upstream.
  * Add new utilities: dcdirdmp, dcsrdump
  * Remove static libraries

 -- Mathieu Malaterre <mathieu.malaterre@gmail.com>  Fri, 20 Nov 2009 14:44:50 +0100

dicom3tools (1.0~20090716-4) unstable; urgency=low

  * Fix compilation on hurd-i386 

 -- Mathieu Malaterre <mathieu.malaterre@gmail.com>  Fri, 11 Sep 2009 09:25:13 +0200

dicom3tools (1.0~20090716-3) unstable; urgency=low

  * debian/control: adding dep to x11proto-xext-dev, find X11/extensions/XShm.h
  * Fix compilation on kFreeBSD (Closes: #545844) 

 -- Mathieu Malaterre <mathieu.malaterre@gmail.com>  Wed, 09 Sep 2009 18:27:23 +0200

dicom3tools (1.0~20090716-2) unstable; urgency=low

  * debian/control: adding dep to libx11-dev, to find X11/Xlib.h 
  * Fix compilation on buildd machine with no tty (Closes: #545697) 

 -- Mathieu Malaterre <mathieu.malaterre@gmail.com>  Tue, 08 Sep 2009 16:44:03 +0200

dicom3tools (1.0~20090716-1) unstable; urgency=low

  * Initial Release (Closes: #508901)

 -- Mathieu Malaterre <mathieu.malaterre@gmail.com>  Sun, 09 Aug 2009 10:39:39 +0200
