=== debian/control ===
Source: dicom3tools
Section: graphics
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Mathieu Malaterre <mathieu.malaterre@gmail.com>
Priority: extra
Build-Depends: debhelper (>= 8), xutils-dev, libx11-dev, libxext-dev
Standards-Version: 3.9.2
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/dicom3tools/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/dicom3tools/trunk/
Homepage: http://www.dclunie.com/dicom3tools.html

Package: dicom3tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: dcmtk, libgdcm-tools, pvrg-jpeg
Description: DICOM medical image files manipulation and conversion tools
 Command line utilities for creating, modifying, dumping and validating
 files of DICOM attributes. Support conversion of some proprietary medical
 image formats to DICOM. Can handle older ACR/NEMA format data, and some
 proprietary versions of that such as SPI.
