=== debian/watch ===
version=3

opts="uversionmangle=s/.00.snapshot./.0~/" \
http://www.dclunie.com/dicom3tools/workinprogress dicom3tools_(.*)\.tar\.bz2
