## dicom3tools 1.0~20111213

=== debian/changelog ===
dicom3tools (1.0~20111213-1) unstable; urgency=low

  * New upstream
   - Improve human vs animal view position conditions
  * Fix VCS urls

 -- Mathieu Malaterre <mathieu.malaterre@gmail.com>  Fri, 16 Dec 2011 11:50:18 +0100
