=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Priority: extra
 Build-Depends: debhelper (>= 8), xutils-dev, libx11-dev, libxext-dev
 Standards-Version: 3.9.2
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/dicom3tools/trunk/?rev=0&sc=0
-Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/dicom3tools/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/dicom3tools/trunk/
+Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/dicom3tools/trunk/
 Homepage: http://www.dclunie.com/dicom3tools.html
 
 Package: dicom3tools
