## dicom3tools 1.0~20120224

=== debian/changelog ===
dicom3tools (1.0~20120224-1) unstable; urgency=low

  [ Thorsten Alteholz ]
  * debian/rules get-orig-source: put orig.tar.gz in ../tarballs to allow
    automatic build with svn-buildpackage

  [ Mathieu Malaterre ]
  * Remove fixup_tpl patch, applied upstream.
  * Improve Surf Seg IOD

 -- Mathieu Malaterre <mathieu.malaterre@gmail.com>  Sun, 26 Feb 2012 20:53:28 +0100
