=== debian/rules ===
--- 
+++ 
@@ -120,6 +120,11 @@
 	mv $(UPSTREAM_SRC) $(DEBIAN_SRC_DIR)
 	GZIP="--best --no-name" tar czf $(DEBIAN_SRC_TAR) $(DEBIAN_SRC_DIR)
 	rm -rf $(DEBIAN_SRC_DIR)
+	#
+	# put orig.tar in ../tarballs (-> default location for svn-buildpackage)
+	mkdir -p ../tarballs
+	mv *.orig.tar.gz ../tarballs
+	mv $(UPSTREAM_SRC).tar.bz2 ../tarballs
 
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install configure
