## dicom3tools 1.0~20120305

=== debian/changelog ===
dicom3tools (1.0~20120305-1) unstable; urgency=low

  * New release
   - remove 20_gcc4.3.patch applied upstream (partially)
   - remove configure.patch applied upstream
  * Bump Standards-Version to 3.9.3. No changes needed.
  * Use DEP-3 for patches

 -- Mathieu Malaterre <mathieu.malaterre@gmail.com>  Fri, 09 Mar 2012 16:12:57 +0100
