=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Mathieu Malaterre <mathieu.malaterre@gmail.com>
 Priority: extra
 Build-Depends: debhelper (>= 8), xutils-dev, libx11-dev, libxext-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/dicom3tools/trunk/
 Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/dicom3tools/trunk/
 Homepage: http://www.dclunie.com/dicom3tools.html
