## dicom3tools 1.0~20120505

=== debian/changelog ===
dicom3tools (1.0~20120505-1) unstable; urgency=low

  * New upstream.
   - Adding lots of private attributes
  * Remove dccp. Closes: #667575
  * Fix jpegdump. Closes: #668629

 -- Mathieu Malaterre <malat@debian.org>  Sun, 20 May 2012 19:02:30 +0200

dicom3tools (1.0~20120402-1) unstable; urgency=low

  * New upstream
   - add more private attribute
   - improve legacy multi-frame conversion 
  * Remove DMUA flag, not required aymore
  * Use my @d.o alias

 -- Mathieu Malaterre <malat@debian.org>  Wed, 04 Apr 2012 15:17:57 +0200
