=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: dicom3tools
 Section: graphics
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-DM-Upload-Allowed: yes
-Uploaders: Mathieu Malaterre <mathieu.malaterre@gmail.com>
+Uploaders: Mathieu Malaterre <malat@debian.org>
 Priority: extra
 Build-Depends: debhelper (>= 8), xutils-dev, libx11-dev, libxext-dev
 Standards-Version: 3.9.3
