=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 DEBIAN_SRC_TAR = dicom3tools_$(VER_FULL).orig.tar.gz
 
 ifneq (,$(findstring regression_testing_dicom,$(MM_BUILD_OPTIONS)))
-DCLIST = -name andump\* -o -name dccp\* -o -name dcintro\* -o -name rawtodc\* -o -name pdftodc\* -o -name rawnjl2\* -o -name ancreate\* -o -name dcencap\* -o -name dccp\* -o -name dctoraw\* -o -name dcjpeg\* -o -name dcmulti\* -o -name dcuncat\* -o -name pnmtodc\* -o -name dcjls\* -o -name dcj2k\* -o -name dcunjpeg\* -o -name dcunjls\* -o -name bmpdump\* -o -name jpegdump\* -o -name dcdirdmp\* -o -name dcdump\* -o -name dcentvfy\* -o -name dcfile\* -o -name dchist\* -o -name dciodvfy\* -o -name dckey\* -o -name dcsort\* -o -name dcsrdump\* -o -name dcstats\* -o -name dctable\* -o -name dctopgm8\* -o -name dcposn\* -o -name dctopgx\* -o -name dctopnm\* -o -name pgxtodc\* -o -name pnmtodc\* -o -name rawftodc\* -o -name rawtodc\*
+DCLIST = -name andump\* -o -name dcsmpte\* -o -name dccp\* -o -name dcintro\* -o -name pdftodc\* -o -name rawnjl2\* -o -name ancreate\* -o -name dcencap\* -o -name dctoraw\* -o -name dcjpeg\* -o -name dcmulti\* -o -name dcuncat\* -o -name pnmtodc\* -o -name dcjls\* -o -name dcj2k\* -o -name dcunjpeg\* -o -name dcunjls\* -o -name bmpdump\* -o -name jpegdump\* -o -name dcdirdmp\* -o -name dcdump\* -o -name dcentvfy\* -o -name dcfile\* -o -name dchist\* -o -name dciodvfy\* -o -name dckey\* -o -name dcsort\* -o -name dcsrdump\* -o -name dcstats\* -o -name dctable\* -o -name dctopgm8\* -o -name dcposn\* -o -name dctopgx\* -o -name dctopnm\* -o -name pgxtodc\* -o -name rawftodc\* -o -name rawtodc\*
 ifneq (,$(filter default_uid_root=%,$(MM_BUILD_OPTIONS)))
 DEFAULTUIDROOT = $(patsubst default_uid_root=%,%,$(filter default_uid_root=%,$(MM_BUILD_OPTIONS)))
 IMAKEFLAGS = -DDefaultUIDRoot=$(DEFAULTUIDROOT)
