## dicom3tools 1.0~20121227

=== debian/changelog ===
dicom3tools (1.0~20121227-1) unstable; urgency=low

  * New upstream
  * Switch Std-Vers to 3.9.4, no changes needed
  * Use upstream bzip2 tarball directly
  * Fix dcj2k with no option (lossless was lossy)
  * Add CPPFLAGS to compilation. Closes: #678328

 -- Mathieu Malaterre <malat@debian.org>  Wed, 09 Jan 2013 11:50:45 +0100

dicom3tools (1.0~20120911-1) unstable; urgency=low

  * New upstream
    - Add support for DICOS
  * Fix issues with the new SCImage family

 -- Mathieu Malaterre <malat@debian.org>  Thu, 11 Oct 2012 09:38:38 +0200
