=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Mathieu Malaterre <malat@debian.org>
 Priority: extra
-Build-Depends: debhelper (>= 8), xutils-dev, libx11-dev, libxext-dev
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), xutils-dev, libx11-dev, libxext-dev, dpkg-dev (>= 1.16.1~)
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/dicom3tools/trunk/
 Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/dicom3tools/trunk/
 Homepage: http://www.dclunie.com/dicom3tools.html
