=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,9 @@
 #!/usr/bin/make -f
 #export DH_VERBOSE=1
 
-DPKG_EXPORT_BUILDFLAGS = 1
 -include /usr/share/dpkg/buildflags.mk
+CFLAGS+=$(CPPFLAGS)
+CXXFLAGS+=$(CPPFLAGS)
 
 VER_MAJOR = 1
 VER_MINOR = 0
@@ -30,14 +31,14 @@
 	find . -name \*.awk -exec sed -i -e 's@/dev/tty@/dev/stderr@g' {} \;
 	# Add here commands to configure the package.
 	sh Configure
-	imake -I./config -DTmpPath=/tmp -DOptimizeLevel=$(OPT_FLAGS) $(IMAKEFLAGS)
+	imake -I./config -DTmpPath=/tmp -DOptimizeLevel=-O2 $(IMAKEFLAGS)
 	touch configure-stamp
 
 build: build-stamp
 build-stamp: configure-stamp
 	dh_testdir
 	# Add here commands to compile the package.
-	$(MAKE) World "C_DEBUGFLAGS=$(CFLAGS)" "CPLUSPLUS_DEBUGFLAGS=$(CFLAGS)"
+	$(MAKE) World C_DEBUGFLAGS="$(CFLAGS)" CPLUSPLUS_DEBUGFLAGS="$(CXXFLAGS)" C_EXTRA_LOAD_FLAGS="$(LDFLAGS)" CPLUSPLUS_EXTRA_LOAD_FLAGS="$(LDFLAGS)"
 	touch $@
 
 clean:
@@ -112,19 +113,8 @@
 	dh_md5sums
 	dh_builddeb
 
-$(UPSTREAM_SRC).tar.bz2:
-	wget http://www.dclunie.com/dicom3tools/workinprogress/$@
-
-get-orig-source: $(UPSTREAM_SRC).tar.bz2
-	tar xjf $(UPSTREAM_SRC).tar.bz2
-	mv $(UPSTREAM_SRC) $(DEBIAN_SRC_DIR)
-	GZIP="--best --no-name" tar czf $(DEBIAN_SRC_TAR) $(DEBIAN_SRC_DIR)
-	rm -rf $(DEBIAN_SRC_DIR)
-	#
-	# put orig.tar in ../tarballs (-> default location for svn-buildpackage)
-	mkdir -p ../tarballs
-	mv *.orig.tar.gz ../tarballs
-	mv $(UPSTREAM_SRC).tar.bz2 ../tarballs
+get-orig-source:
+	uscan --verbose --force-download --rename --destdir ../tarballs
 
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install configure
