## dicom3tools 1.00~20130623

=== debian/changelog ===
dicom3tools (1.00~20130623-2) unstable; urgency=low

  * Add dcunrgb (+Depends: netpbm)
  * Fix other.tpl dict

 -- Mathieu Malaterre <malat@debian.org>  Fri, 05 Jul 2013 09:58:29 +0200

dicom3tools (1.00~20130623-1) unstable; urgency=low

  * New upstream
  * Include latest Supps + CPs

 -- Mathieu Malaterre <malat@debian.org>  Thu, 04 Jul 2013 08:18:31 +0200

dicom3tools (1.00~20130322-1) unstable; urgency=low

  * New upstream
  * Use proposed d/watch (Thanks Bart Martens)

 -- Mathieu Malaterre <malat@debian.org>  Fri, 31 May 2013 16:16:21 +0200

dicom3tools (1.0~20130226-2) unstable; urgency=low

  * New upstream
  * Fix issue with PBM/PPM conversion

 -- Mathieu Malaterre <malat@debian.org>  Thu, 28 Feb 2013 13:55:53 +0100

dicom3tools (1.0~20130220b-1) experimental; urgency=low

  * New upstream
  * Add code for Sup 162 (SCOORD3D)

 -- Mathieu Malaterre <malat@debian.org>  Fri, 22 Feb 2013 09:46:12 +0100

dicom3tools (1.0~20130210b-1) experimental; urgency=low

  * New upstream
  * Add support for WSI and 3D US. Closes: #670536

 -- Mathieu Malaterre <malat@debian.org>  Mon, 11 Feb 2013 10:14:14 +0100
