## dicom3tools 1.00~20131005

=== debian/changelog ===
dicom3tools (1.00~20131005-1) unstable; urgency=low

  * New upstream
  * Fix compilation issues with clang

 -- Mathieu Malaterre <malat@debian.org>  Tue, 08 Oct 2013 17:37:51 +0200

dicom3tools (1.00~20130914-1) unstable; urgency=low

  * New upstream
  * Add recent CPs corrections

 -- Mathieu Malaterre <malat@debian.org>  Tue, 17 Sep 2013 17:04:54 +0200
