## dicom3tools 1.00~20140105

=== debian/changelog ===
dicom3tools (1.00~20140105-1) unstable; urgency=low

  * New upstream
  * Update private attributes + New CPs

 -- Mathieu Malaterre <malat@debian.org>  Mon, 13 Jan 2014 14:04:13 +0100
