=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: dicom3tools
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, netpbm
 Suggests: dcmtk, libgdcm-tools, pvrg-jpeg
 Description: DICOM medical image files manipulation and conversion tools
  Command line utilities for creating, modifying, dumping and validating
