## dicom3tools 1.00~20140527121828

=== debian/changelog ===
dicom3tools (1.00~20140527121828-1) unstable; urgency=low

  * New upstream, use new numbering convention
  * Remove patch applied upstream:
    - fixkdu.patch
    - fixupdict.patch

 -- Mathieu Malaterre <malat@debian.org>  Tue, 03 Jun 2014 21:03:52 +0200

dicom3tools (1.00~20140306-1) unstable; urgency=low

  * New upstream
  * Bump to Std-Vers 3.9.5, no changes needed
  * Reduce dependency, move to Recommends instead
  * Remove unrelated Suggests

 -- Mathieu Malaterre <malat@debian.org>  Mon, 10 Mar 2014 11:21:32 +0100
