## dicom3tools 1.00~20140902075059

=== debian/changelog ===
dicom3tools (1.00~20140902075059-1) unstable; urgency=low

  * New upstream
  * Handle large Pixel Data (>2Gb)

 -- Mathieu Malaterre <malat@debian.org>  Thu, 04 Sep 2014 09:52:31 +0200
