## dicom3tools 1.00~20150717110018

=== debian/changelog ===
dicom3tools (1.00~20150717110018-1) unstable; urgency=medium

  * New upstream version
  * Add myself to Uploaders
  * Priority: optional
  * cme fix dpkg-control
  * DEP5 copyright
  * debian/rules: short dh

 -- Andreas Tille <tille@debian.org>  Sun, 19 Jul 2015 12:51:57 +0200
