=== debian/control ===
Source: dicom3tools
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Mathieu Malaterre <malat@debian.org>,
           Andreas Tille <tille@debian.org>
Section: graphics
Priority: optional
Build-Depends: debhelper (>= 9),
               xutils-dev,
               libx11-dev,
               libxext-dev,
               dpkg-dev (>= 1.16.1~)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/dicom3tools/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/dicom3tools/trunk/
Homepage: http://www.dclunie.com/dicom3tools.html

Package: dicom3tools
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: netpbm
Suggests: pvrg-jpeg
Description: DICOM medical image files manipulation and conversion tools
 Command line utilities for creating, modifying, dumping and validating
 files of DICOM attributes. Support conversion of some proprietary medical
 image formats to DICOM. Can handle older ACR/NEMA format data, and some
 proprietary versions of that such as SPI.
