## dicom3tools 1.00~20151213160232

=== debian/changelog ===
dicom3tools (1.00~20151213160232-2) unstable; urgency=medium

  * d/control: update VCS entries

 -- Gert Wollny <gw.fossdev@gmail.com>  Thu, 07 Jan 2016 23:57:32 +0100

dicom3tools (1.00~20151213160232-1) unstable; urgency=medium

  * New upstream version 
  * Add patch dckey_mayhem.patch Closes: #715786
  * Add patch dctable_mayhem.patch Closes: #715809
  * Add patch dckey_mayhem.patch Closes: #715811
  * d/control: Add Gert Wollny to uploaders 
  * d/copyright: Update copyright year of original source, add Gert 
    to d/* copyrights. 

 -- Gert Wollny <gw.fossdev@gmail.com>  Thu, 17 Dec 2015 13:15:38 +0100
