=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: dicom3tools
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Mathieu Malaterre <malat@debian.org>,
-           Andreas Tille <tille@debian.org>
+           Andreas Tille <tille@debian.org>,
+	   Gert Wollny <gw.fossdev@gmail.com>
 Section: graphics
 Priority: optional
 Build-Depends: debhelper (>= 9),
@@ -10,8 +11,8 @@
                libxext-dev,
                dpkg-dev (>= 1.16.1~)
 Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/dicom3tools/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/dicom3tools/trunk/
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/dicom3tools.git
+Vcs-Git: git://anonscm.debian.org/debian-med/dicom3tools.git 
 Homepage: http://www.dclunie.com/dicom3tools.html
 
 Package: dicom3tools
