## dicom3tools 1.00~20160610072711

=== debian/changelog ===
dicom3tools (1.00~20160610072711-1) unstable; urgency=medium

  * Add d/gbp.conf
  * Imported Upstream version 1.00~20160610072711

 -- Gert Wollny <gw.fossdev@gmail.com>  Tue, 21 Jun 2016 16:51:58 +0000

dicom3tools (1.00~20160516104835-2) unstable; urgency=medium

  * d/control: Add dependency on gawk to fix FTBFS on non-english 
    locale

 -- Gert Wollny <gw.fossdev@gmail.com>  Fri, 27 May 2016 07:23:02 +0000

dicom3tools (1.00~20160516104835-1) unstable; urgency=medium

  * Imported Upstream version 1.00~20160516104835
  * d/control: cme fix dpkg-control 

 -- Gert Wollny <gw.fossdev@gmail.com>  Fri, 20 May 2016 07:18:04 +0000

dicom3tools (1.00~20160402132920-1) unstable; urgency=medium

  * New upstream version
  * d/p: remove patch dctopgm8_mayhem.patch because it no longer apllies.
  * d/p: remove dctable_mayhem.patch because this is now handled correctly
  * d/p: remove dckey_mayhem.patch because this is now handled correctly
  * d/control: Update to new standards version 3.9.7

 -- Gert Wollny <gw.fossdev@gmail.com>  Thu, 14 Apr 2016 11:29:51 +0000
