=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Mathieu Malaterre <malat@debian.org>,
            Andreas Tille <tille@debian.org>,
-	   Gert Wollny <gw.fossdev@gmail.com>
+           Gert Wollny <gw.fossdev@gmail.com>
 Section: graphics
 Priority: optional
 Build-Depends: debhelper (>= 9),
+               gawk, 
                xutils-dev,
                libx11-dev,
-               libxext-dev,
-               dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.6
+               libxext-dev
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/dicom3tools.git
-Vcs-Git: git://anonscm.debian.org/debian-med/dicom3tools.git 
+Vcs-Git: https://anonscm.debian.org/git/debian-med/dicom3tools.git
 Homepage: http://www.dclunie.com/dicom3tools.html
 
 Package: dicom3tools
