## dicom3tools 1.00~20170109062447

=== debian/changelog ===
dicom3tools (1.00~20170109062447-1) unstable; urgency=medium

  * New upstream version

 -- Gert Wollny <gewo@debian.org>  Wed, 11 Jan 2017 11:35:48 +0000

dicom3tools (1.00~20161218101718-1) unstable; urgency=medium

  * re-upload to unstable

 -- Gert Wollny <gewo@debian.org>  Tue, 10 Jan 2017 14:01:35 +0000

dicom3tools (1.00~20161218101718-1~exp1) experimental; urgency=medium

  * New upstream version 1.00~20161218101718
  * d/control: Update maintainer email address for Gert Wollny

 -- Gert Wollny <gewo@debian.org>  Mon, 09 Jan 2017 08:29:01 +0000

dicom3tools (1.00~20160721064406-1) unstable; urgency=medium

  * Imported Upstream version 1.00~20160721064406
  * d/p/reproducable: Add reproducible patch, Closes: #834779

 -- Gert Wollny <gw.fossdev@gmail.com>  Wed, 24 Aug 2016 07:31:52 +0000
