=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Mathieu Malaterre <malat@debian.org>,
            Andreas Tille <tille@debian.org>,
-           Gert Wollny <gw.fossdev@gmail.com>
+           Gert Wollny <gewo@debian.org>
 Section: graphics
 Priority: optional
 Build-Depends: debhelper (>= 9),
