## dicom3tools 1.00~20170222075252

=== debian/changelog ===
dicom3tools (1.00~20170222075252-1) unstable; urgency=medium

  * Upload to unstable

 -- Gert Wollny <gewo@debian.org>  Mon, 19 Jun 2017 22:51:27 +0000

dicom3tools (1.00~20170222075252-1~exp1) experimental; urgency=medium

  [ Mathieu Malaterre ]
  * d/control Remove self from Uploaders

  [ Gert Wollny ]
  * New upstream version 1.00~20170222075252

 -- Gert Wollny <gewo@debian.org>  Sat, 04 Mar 2017 10:35:03 +0000
