=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: dicom3tools
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Mathieu Malaterre <malat@debian.org>,
-           Andreas Tille <tille@debian.org>,
+Uploaders: Andreas Tille <tille@debian.org>,
            Gert Wollny <gewo@debian.org>
 Section: graphics
 Priority: optional
