## dicom3tools 1.00~20171209092658

=== debian/changelog ===
dicom3tools (1.00~20171209092658-1) unstable; urgency=medium

  * New upstream version 1.00~20171209092658
  * d/control: Bump standards to 4.1.2 (no changes)

 -- Gert Wollny <gewo@debian.org>  Sun, 07 Jan 2018 16:33:39 +0100

dicom3tools (1.00~20171115151618-1) unstable; urgency=medium

  * New upstream version 1.00~20171115151618
  * d/control: Update standards to 4.1.1 (no changes)

 -- Gert Wollny <gewo@debian.org>  Mon, 27 Nov 2017 18:37:30 +0100
