=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                xutils-dev,
                libx11-dev,
                libxext-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/dicom3tools.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/dicom3tools.git
 Homepage: http://www.dclunie.com/dicom3tools.html
