## dicom3tools 1.00~20180401144051

=== debian/changelog ===
dicom3tools (1.00~20180401144051-1) unstable; urgency=medium

  * New upstream version 1.00~20180401144051
  * d/control: fix urls and standards version (no changes needed)
  * d/copyright: use https in url
  * d/p/codeblocks..: Fix order of entries (cme)
  * s/p: Remove unused patches

 -- Gert Wollny <gewo@debian.org>  Sat, 19 May 2018 10:59:33 +0200
