## dicom3tools 1.00~20180803063840

=== debian/changelog ===
dicom3tools (1.00~20180803063840-1) unstable; urgency=medium

  [Gert Wollny] 
  * New upstream version 1.00~20180803063840
  * d/.gitlab-ci.yml: add CI file

  [Jelmer Vernooĳ]
  * Trim trailing whitespace.
  * Move CI file into the correct place

 -- Gert Wollny <gewo@debian.org>  Sun, 28 Oct 2018 17:59:53 +0100
