=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Section: graphics
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               gawk, 
+               gawk,
                xutils-dev,
                libx11-dev,
                libxext-dev
-Standards-Version: 4.1.2
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/dicom3tools.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/dicom3tools.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/med-team/dicom3tools
+Vcs-Git: https://salsa.debian.org/med-team/dicom3tools.git
 Homepage: http://www.dclunie.com/dicom3tools.html
 
 Package: dicom3tools
