## dicom3tools 1.00~20190724083540

=== debian/changelog ===
dicom3tools (1.00~20190724083540-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:38:14 +0100

dicom3tools (1.00~20190724083540-1) unstable; urgency=medium

  * New upstream version 1.00~20190724083540

 -- Gert Wollny <gewo@debian.org>  Tue, 01 Oct 2019 08:54:35 +0200
