## dicom3tools 1.00~20211009110822

=== debian/changelog ===
dicom3tools (1.00~20211009110822-1~bpo11+1) bullseye-backports; urgency=medium

  * Team upload.
  * Rebuild for bullseye-backports.

 -- Mathieu Malaterre <malat@debian.org>  Tue, 23 Nov 2021 09:45:31 +0100

dicom3tools (1.00~20211009110822-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.00~20211009110822. Closes: #994400
  * d/watch: Fix URL so that uscan can download again

 -- Mathieu Malaterre <malat@debian.org>  Wed, 17 Nov 2021 16:00:47 +0100

dicom3tools (1.00~20190724083540-2) unstable; urgency=medium

  * Team upload.

  [ Etienne Mollier <etienne.mollier@mailoo.org>
  * Added dcintro to the DCLIST
    Closes: #815628

  [ Andreas Tille ]
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.

 -- Etienne Mollier <etienne.mollier@mailoo.org>  Fri, 17 Apr 2020 17:18:17 +0200
