=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
            Gert Wollny <gewo@debian.org>
 Section: graphics
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
                gawk,
                xutils-dev,
                libx11-dev,
                libxext-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/dicom3tools
 Vcs-Git: https://salsa.debian.org/med-team/dicom3tools.git
-Homepage: http://www.dclunie.com/dicom3tools.html
+Homepage: https://www.dclunie.com/dicom3tools.html
+Rules-Requires-Root: no
 
 Package: dicom3tools
 Architecture: any
