=== debian/control ===
Source: dicom3tools
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>, Gert Wollny <gewo@debian.org>
Section: graphics
Priority: optional
Build-Depends: debhelper-compat (= 12),
               gawk,
               libx11-dev,
               libxext-dev,
               xutils-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/med-team/dicom3tools
Vcs-Git: https://salsa.debian.org/med-team/dicom3tools.git
Homepage: https://www.dclunie.com/dicom3tools.html
Rules-Requires-Root: no

Package: dicom3tools
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: netpbm
Suggests: pvrg-jpeg
Description: DICOM medical image files manipulation and conversion tools
 Command line utilities for creating, modifying, dumping and validating
 files of DICOM attributes. Support conversion of some proprietary medical
 image formats to DICOM. Can handle older ACR/NEMA format data, and some
 proprietary versions of that such as SPI.
