=== debian/watch ===
version=3
opts=dversionmangle=s/^(1\.0)(~\d{8})/$10$2/,uversionmangle=s/(\d)\.snapshot\.(\d{8})/$1~$2/ \
http://www.dclunie.com/dicom3tools/workinprogress/index.html \
(?:.*/|)dicom3tools[\-\._](\d\S*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
