## dicom3tools 1.00~20220618093127

=== debian/changelog ===
dicom3tools (1.00~20220618093127-2) unstable; urgency=medium

  [ Mohammed Bilal ]
  * Team upload.
  * Add autopkgtests
  * Install example data
  * Add copyright for test data
  * routine-update: Packaging update
  * routine-update: debhelper-compat 13
  * routine-update: watch file standard 4

  [ Andreas Tille ]
  * Delete debian/.gitlab-ci.yml
  * Delete debian/gbp.conf

 -- Mohammed Bilal <mdbilal@disroot.org>  Mon, 27 Jun 2022 12:02:56 +0200

dicom3tools (1.00~20220618093127-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.00~20220618093127
  * d/control: Bump Std-Vers to 4.6.1 no changes needed

 -- Mathieu Malaterre <malat@debian.org>  Fri, 24 Jun 2022 10:09:31 +0200
