=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Uploaders: Andreas Tille <tille@debian.org>, Gert Wollny <gewo@debian.org>
 Section: graphics
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gawk,
                libx11-dev,
                libxext-dev,
                xutils-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/dicom3tools
 Vcs-Git: https://salsa.debian.org/med-team/dicom3tools.git
 Homepage: https://www.dclunie.com/dicom3tools.html
